/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.picker {
	z-index: 99999999;
}
.tarp-group .box-text .product-title { font-size: 1.5em;}
.tarp-group .specifications {
	font-size: 0.8em;
    margin-top: 15px;
}
.button-box a {
	    background: #dd9f00;
    text-decoration: none;
}
.single .price-wrapper { margin-bottom: 40px;}

.single .booking_price { float: right; margin-top: 10px;}

#measurement { margin-bottom: 30px;}

.customTbl
{
    border-color:#808184;
    width:50%;
}

.tableHeading
{
    color: #000;
    font-size: 25px;
    margin-bottom: 10px;
    padding-bottom: 0;
    text-align: center;
    text-decoration: underline;
    width: 100%;
}
.customTbl th
{
    background-color: #808184;
    color:#faaf07;
    border-color:#808184;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 18px;
}
.customTbl td
{
    border-color:#808184;
    background-color: #d2d2d4;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
    color:#333;
    padding-left: 5px;
    padding-right: 5px;
    
}
.customTbl td b
{
    font-weight: normal;
}
.customTbl tr.bordertop
{
    border-top:1px solid #183769;
}

.warning
{
    color:#ff0000;
    font-size: 13px;
    text-align: center;
}

.AboutUs a
{
    color:#d26e4b;
}

figure.subPages 
{
    text-align: center;
    width: 398px;
    margin: 0 auto
}

figure.subPages figcaption
{
    background-color:#f7f7f7;
    padding-bottom: 10px;
    padding-top: 6px;

}
@media only screen and (max-width: 480px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
  .y80 {
    bottom: 50%;
  }

  .page-header-excerpt .banner-layer {
    width: 100% !important;
  }

  .tarp_pricing .banner-layer.y80 {
      bottom: 0;
      top: 5%;
  }

  .tarp_pricing .banner-layer {
     width: 60% !important;
  }
  

}

@media only screen and (min-width: 480px) {
   .page-header-excerpt .banner-layer {
    width: 100% !important;
  }
  .tarp_pricing .banner-layer.x20 {
     left: 5%;
  }
}

@media (max-width: 767px) {
    
    .customTbl
    {
        width:80%;
    }
}